/*
Colors

bg light: #fff6e6
bg mid: #f6e9d3
line light: #dfd1b7
line mid: #b9aa8e
line dark: #432
*/

/* Layout */
#main,
#top-wrap h1,
#tagline,
#nav,
#footer-wrap-inner,
.message {
	width: 90%;
	max-width: 80em;
	margin: 0 auto;
}

#main {
	background: #fff6e6;
	border-left-style: solid;
	border-right-style: solid;
	border-color: #dfd1b7;
	border-width: thin;
}

/* Add borders so the sides line up with #main */
#nav {
	border-left-style: solid;
	border-right-style: solid;
	border-color: #333;
	border-color: rgba(50, 50, 50, 0.7);
	border-width: thin;
}

/* Typography base */
@font-face {
	font-family: 'Linux Libertine';
	src: url('fonts/LinLibertine_R_subset.woff');
}

@font-face {
	font-family: 'Linux Libertine';
	font-style: italic;
	src: url('fonts/LinLibertine_RI_subset.woff');
}

@font-face {
	font-family: 'Linux Libertine';
	font-weight: bold;
	src: url('fonts/LinLibertine_RB_subset.woff');
}

@font-face {
	font-family: 'Linux Libertine';
	font-style: italic;
	font-weight: bold;
	src: url('fonts/LinLibertine_RBI_subset.woff');
}

@font-face {
	font-family: 'Linux Biolinum';
	src: url('fonts/LinBiolinum_R_subset.woff');
}

body {
	font-family: 'Linux Libertine', constantia, 'hoefler text', 'palatino linotype', serif;
	line-height: 1.4;
	font-size: 1.125em;
	background: #fafafa url(images/stripes-dark.svg);
	color: #333333;
}

/* Use sans-serif font for headings and navigation */
h1,
h2,
h3,
h4,
h5,
h6,
#nav-meta,
#menu,
#bottom-wrap {
	font-family: 'Linux Biolinum', corbel, 'gill sans', 'gill sans mt', sans-serif;
	font-weight: normal;
	text-rendering: optimizeLegibility;
    border-bottom: 1px solid #b9aa8e;
    margin-bottom: 0.5em;
    background: inherit;
    color: #555;
}

/* Set attractive monospace fonts */
pre,
code {
	font-family: consolas, 'deja vu sans mono', 'lucida sans typewriter', monaco, monospace;
}

/* Headings */
h1 {
	font-size: 1.5em;
	text-transform: uppercase;
	margin-top: 1.3em;
}

h2 {
	font-size: 1.25em;
	margin-top: 1em;
}

h3 {
	font-size: 1.2em;
	margin-top: 1.15em;
}

h4 {
	font-size: 1.1em;
	margin-top: 1.3em;
}

h5 {
	font-size: 1em;
	margin-top: 1.5em;
}

h1 + h2,
h1 + h3,
h1 + h4,
h1 + h5,
h1 + h6,
h2 + h3,
h2 + h4,
h2 + h5,
h2 + h6,
h3 + h4,
h3 + h5,
h3 + h6,
h4 + h5,
h4 + h5,
h5 + h6 {
	margin-top: 0;
}

td > h1:first-child,
td > h2:first-child,
td > h3:first-child,
td > h4:first-child,
td > h5:first-child,
td > h6:first-child {
	margin-top: 0;
}

/* Header */
#top-wrap {
	background-image: url(images/stripes.svg);
	background-color: #333333;
	background-repeat: repeat;
	padding: 0.625em 0;
	color: #ffffff;
}

#top-wrap h1 {
	text-decoration: none;
	font-size: 2.25em;
	line-height: 1;
}

#top-wrap a,
#top-wrap a:visited {
	color: #ffffff;
}

#tagline {
	font-size: 0.875em;
}

/* Menu */
#menubutton {
	display: none;
}

#menu {
	margin: 1em 0 -0.625em;
	overflow: hidden;
	padding: 0.5em 2em 0.5em 3.75em;
	background: #333333;
	background: rgba(50, 50, 50, 0.7);
    border: none;
}

#menu a {
	text-transform: uppercase;
	color: #ffffff;
}

#menu a:hover,
#menu a:focus {
	text-decoration: underline;
}

#menu li {
	display: block;
	float: left;
	margin: 0em 0.6em 0em 0em;
	padding-right: 0.6em;
	border-right: thin solid #666666;
}

#menu li:last-child {
	border-right: none;
}

/* Footer */
#bottom-wrap {
	background: #333333;
	clear: both;
	color: #ffffff;
	padding: 1.5em 0 2.5em;
}

.footer {
	float: left;
	width: 25%;
	margin-left: 5%;
}

.footer li {
	list-style: none;
	margin: 0em;
}

.footer ul {
	margin: 0em;
}

.footer .widget li {
	font-size: 0.875em;
}

.footer .widget p {
	font-size: 0.75em;
}

.footer h3 {
	border-bottom: thin solid #666666;
	margin-bottom: 0.2em;
	font-size: 1.25em;
	text-transform: uppercase;
}

.footer a,
.footer a:visited,
.footer a.new {
	color: #ffffff;
	border-bottom: thin solid #999999;
}

.footer a:hover,
.footer a:focus,
.footer a.new:hover,
.footer a.new:focus {
	border-color: #cccccc;
}

.footer li > a,
.footer li > a:visited,
.footer li > a.new {
	border-color: #444444;
}

/* Footer to content (for FooterLinks) */
#footer {
	display: block;
	clear: both;
	text-align: right;
	padding-top: 0.75em;
	padding-bottom: 0.75em;
	font-size: 0.75em;
}

#footer p {
	margin-bottom: 0em;
}

#footer li {
	list-style: none;
    display: inline-block;
    margin-left: 2ex;
}

/* Content */
#bodyContent,
.message *,
#footer {
	padding-left: 3.75em;
	padding-right: 3.75em;
}

#bodyContent {
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}

hr {
	/* This hack ensures fallback to .png if .svg isn't supported
	 * (see http://css-tricks.com/svg-fallbacks/ ) */
	background-image: url(images/hr.png);
	background-image: url(images/hr.svg), none;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 80% 10%;
	height: 1.25em;
	display: block;
	border: none;
}

#bodyContent > h1 {
	color: #555555;
	margin: 0 0 0.5em;
}

p,
dt,
dd,
blockquote,
center {
	margin-bottom: 0.75em;
}

li {
	margin-bottom: 0.375em;
	margin-top: 0.375em;
}

table {
	margin: 1em 0;
}

td,
th {
	padding: 0.125em 0.5em;
	text-align: left;
}

pre {
	font-size: 0.875em;
}

legend {
	font-size: 0.875em;
	text-align: center;
}

blockquote {
	padding-left: 3em;
}

.center {
	width: 100%;
	text-align: center;
}

.center * {
	margin-left: auto;
	margin-right: auto;
}

/* Links */
a {
	color: #0000bb;
	text-decoration: none;
	border-bottom: thin solid #dfd1b7;
}
a.image {
    border-bottom: none;
}

a:hover,
a:focus {
	border-color: #555555;
}

a:visited {
	color: #330077;
}

a.new {
	color: #cc0000;
}

/* Links that are obvious from their design surroundings */
#catlinks a,
#footer a,
a#menubutton,
#menu a,
#top-wrap h1 a,
.gallery a,
.thumbinner > a {
	border-bottom: none;
}

/* Meta (edit links etc.) */
#nav-meta {
	float: right;
    margin: 1.5em 0 0 1em;
    padding: 0 2em 0.5em 1em;
	border-left: thin solid #b9aa8e;
    z-index: 1000;
    position: relative;
}

#nav-meta span {
	display: block;
	font-size: 0.75em;
	font-style: italic;
	padding: 0.4em 0;
}

#nav-meta .meta-sep {
	display: none;
}

.printfooter {
	display: none;
}

span.editsection {
	font-size: 0.75em;
}

.toc tbody,
#toc tbody {
	border: thin solid #aaa;
}

.toc li,
#toc li {
	list-style: none;
}

.toc #toctitle,
#toc #toctitle {
	text-align: center;
}

.toc h2,
#toc h2 {
	margin-top: 0em;
	display: inline;
}

.toc td,
#toc td {
	padding: 0.25em 1em;
}

.subtitle {
	margin-bottom: 1em;
	font-size: 0.875em;
	font-style: italic;
}

/* References */
.reference {
	font-size: 0.875em;
}

sup.reference:target,
ol.references > li:target {
	background-color: #f6e9d3;
}

/* Images */
img {
	padding: 0.25em;
	margin-bottom: 0.5em;
}

div.floatright,
table.floatright {
	clear: right;
	float: right;
	margin: 0 0 0.5em 0.5em;
	border: 0;
}

div.floatright p {
	font-style: italic;
}

div.floatleft,
table.floatleft {
	float: left;
	clear: left;
	margin: 0 0.5em 0.5em 0;
	border: 0;
}

div.floatleft p {
	font-style: italic;
}

li.gallerybox div.thumb {
    border: 1px solid #b9aa8e;
    background-color: #f6e9d3;
}
div.thumb {
	margin-bottom: 0.5em;
	width: auto;
}

div.thumbinner {
	border: thin solid #cccccc;
	padding: 0.2em;
	background-color: #f9f9f9;
	font-size: 0.875em;
	text-align: center;
	overflow: hidden;
}

img.thumbimage {
	border: none;
	padding: 0;
	margin: 0;
}

.thumbcaption {
	border: none;
	text-align: left;
	padding: 0.2em;
}

div.magnify {
	float: right;
}

div.magnify a,
div.magnify img {
	display: block;
	border: none;
}

div.tright {
	clear: right;
	float: right;
	margin-left: 1em;
}

div.tleft {
	float: left;
	clear: left;
	margin-right: 1em;
}

img.thumbborder {
	border: thin solid #aaaaaa;
}

.hiddenStructure {
	display: none;
}

table.gallery {
	background-color: #fafafa;
}

table.gallery td {
	background-color: #fafafa;
	border: thin solid #fafafa;
}

table.mw-specialpages-table {
	margin-top: 0;
}

/* Category and Special Page lists */
#mw-pages ul,
#mw-subcategories ul,
table.mw-specialpages-table tbody tr td ul {
	font-size: 0.875em;
}

/* Category Links */
#catlinks {
	clear: both;
	background: #666666;
	height: 100%;
	overflow: hidden;
	/* Hide the colon after "Category" */
	color: #666666;
}

#catlinks a {
	color: #ffffff;
	padding: 0 1em;
	height: 100%;
	font-size: 0.75em;
	display: inline;
}

.catlinks li:first-child {
	border-left: thin solid #aaaaaa;
}

.catlinks li {
	margin: 0em 0.25em;
}

/* Messages */
.message {
	color: #ffffff;
	background-color: #666666;
	padding: 0.75em 0 0.25em;
	border-left-style: solid;
	border-right-style: solid;
	border-color: #666666;
	border-width: thin;
}

.message * {
	padding-top: 0;
	padding-bottom: 0;
}

.message a:link,
.message a:visited {
	color: #dfdfdf;
}

#mw-js-message {
	display: none;
}

.mw-search-formheader div.search-types ul li {
	float: left;
	margin-left: 2em;
}

div.searchresult {
	margin-top: 1em;
}

.redirectText {
	font-size: 0.875em;
}

.mw-jump {
	position: absolute;
	top: 1em;
	left: 1em;
	z-index: 1;
	color: #ffffff;
	font-size: 0.75em;
    display:none;
}

.mw-jump a {
	color: #ffffff;
}

img#logo {
	display: block;
	margin: 2em auto 0em;
}

/* Ensure edit form doesn't clear the right floated meta
 * (.action-edit is selected so that preview content is cleared) */
body.action-edit #editform,
body.action-edit #toolbar,
body.action-edit #wpTextbox1 {
	clear: none;
}

small {
    font-size: small;
}

table.wikitable > tr > th,
table.wikitable > tr > td,
table.wikitable > * > tr > th,
table.wikitable > * > tr > td {
    border: 1px solid #b9aa8e;
}
table.wikitable > tr > th, table.wikitable > * > tr > th {
    background-color: #f6e9d3;
    text-align: center;
}
table.wikitable {
    background-color: #fff6e6;
    color: #432;
}

.infobox {
    float: right;
    border: 1px solid #b9aa8e;
    padding: 5px;
    border-radius: 2px;
    background: #fff6e6;
}
.infobox > table {
    margin: 0;
}
